package com.quant.vo;

public class FavoritePageVo extends PageVo {

	private Integer favoriteType;
	private Integer relationId;
	
	public Integer getFavoriteType() {
		return favoriteType;
	}
	public void setFavoriteType(Integer favoriteType) {
		this.favoriteType = favoriteType;
	}
	public Integer getRelationId() {
		return relationId;
	}
	public void setRelationId(Integer relationId) {
		this.relationId = relationId;
	}

	
}
